Subject: Re: Hello Dalene???
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 18 Nov 2010 18:02:03 -0500

I was down at the other office for the past hour and a half.  You can just bring what you have tomorrow in the am.  See ya then.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Thursday, November 18, 2010 4:37 PM
  Subject: RE: Hello Dalene???

  Sorry, I wasn't in the office yesterday had court with the kids, and not at my desk today. I apologize. I have the past due rent on me , still working on the late fee portion. I was told that the van would be going to the auction wednesday, so hopefully will have money in hand very soon. I am on schedule for rent on the 1st of December. Just an update I have been informed of a 2nd job for myself that I am applying for and praying it comes through. Still seeking out better employment, nothing as of yet so please keep us in prayer. I will be getting out of work late tonight, do you want me to drop it off at your home or would you like me to bring it by your office in the morning?
  Dalene

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, November 18, 2010 3:57 PM
  To: Dalene Flintz
  Subject: Hello Dalene???

  Hey.
  Just following up to see if you had an answer on the last email I sent.
  Please let me know where things are.
  Thank you,
  Michael Bishop
  [email-masked]